# False positive: library is put in /usr/lib/$ARCH/kodi/addons...
package-has-unnecessary-activation-of-ldconfig-trigger

# False positive: changelog.txt is still a part of Kodi add-on
# specification so it should not be removed
package-contains-documentation-outside-usr-share-doc [usr/share/kodi/addons/pvr.pctv/changelog.txt]
